MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-26 06:372017-10-31 23:07
ReporterSoUrcerer 
Assigned Toleency 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSKolibriOSOS VersionSVN autobuilds
Product Version 
Target Version0.8.0.0Fixed in Version 
Summary0000004: Table: 100% CPU load
Description100% CPU load always. Bug appeared in 1112, 1114 or 1218 revisions
TagsHLL
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Related Changesets
Kolibri OS: r2749
Timestamp: 2012-06-06 23:31:16
Author: leency
Details ] Diff ]
table 0.97: bugs fixed 0000004, partly 0000006 (CPU loading over 100500%, cells after row 0000099 can't be displayed, but can be scrolled)
mod - /programs/other/table/hello.cpp Diff ] File ]
Kolibri OS: r3210
Timestamp: 2013-01-31 18:34:48
Author: leency
Details ] Diff ]
fix 0000004
mod - /data/rus/Makefile Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-05-26 06:37 SoUrcerer New Issue
2012-05-26 07:27 SoUrcerer Type of distribution / Тип дистрибутива => any / любой
2012-05-26 07:27 SoUrcerer Status new => confirmed
2012-05-26 07:50 SoUrcerer Target Version => 0.8.0.0
2012-06-04 10:29 dunkaist Tag Attached: HLL
2012-06-06 21:31 leency Changeset attached => Kolibri OS r2749
2012-06-06 21:31 leency Assigned To => leency
2012-06-06 21:31 leency Status confirmed => resolved
2012-06-06 21:31 leency Resolution open => fixed
2013-01-31 17:34 leency Changeset attached => Kolibri OS r3210
2017-10-31 23:07 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker